<head>
  <link rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet"
    href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script
    src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script
    src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>

<style>
  body {
    background-color: pink;
  }

  .navbar {
    width: 100%;
    background-color: #7c0000;
    overflow: auto;
    color: white;
    text-align: center;
  }

  /* Navbar links */
  .navbar a {
    /* float: left; */
    text-align: center;
    /* padding: 12px; */
    color: white;
    text-decoration: none;
    /* font-size: 17px; */
  }

  /* Navbar links on mouse-over */
  .navbar a:hover {
    background-color: #620006;
  }

  /* Current/active navbar link */
  .active {
    background-color: #620006;
  }

  /* Add responsiveness - will automatically display the navbar vertically instead of horizontally on screens less than 500 pixels */
  @media screen and (max-width: 500px) {
    .navbar a {
      float: none;
      display: block;
    }
  }
</style>



<div class="navbar">
  <!-- <a class="active" href="#"><i class="fa fa-fw fa-home"></i> Home</a>
  <a href="#"><i class="fa fa-fw fa-search"></i> Search</a>
  <a href="#"><i class="fa fa-fw fa-envelope"></i> Contact</a>
  <a href="#"><i class="fa fa-fw fa-user"></i> Login</a> -->
  <a href="#">
    <h1 style="margin-bottom: 0;">UTM
      <span style="color: #f5ca22;">SMART</span>
    </h1>
    <p style="margin-top: 0;color: black; font-size: 10px;">UNIVERSITY TEKNOLOGI
      MALAYSIA</p>
  </a>
</div>